@media screen and (max-width: 1024px){
.hdrarea1 { width: 100%; padding:0;}
.hedrht { margin: 30px 15px 0 0;}

.menu_bx { float: left; margin-left: 10px;}

.container { width: 100%;}
.whatweofferbx { margin: 0 1%; vertical-align: top; width: 23%; padding: 40px 20px;}

.whychooseus-lft { width: 49%;}
.whychooseus-rht { width: 49%;}
.locksmith-lft { width: 49%;}
.locksmith-rht { width: 49%;}
.ftrinfo { padding: 15px 0; width: 45%;}
.ftrinfo ul li { padding: 2px 0;}

.ftarea1 { padding: 50px 15px; width: 100%;}
.ftarea1 .lftbx { width: 80%;}

.ftarea2 { width: 100%; padding:20px 15px;}
.ftarea3 { padding: 10px 15px; width: 100%;}


.inner_hed { width: 100%;}

.ftarea2 .mnu2 { width: 50%;}
.ftrmenu li { margin: 0 15px 0 0; width: 46%;}

.bodylft { width: 30%;}
.bodyrht { width: 67%;}

}

@media screen and (max-width: 1000px){

}

@media screen and (max-width: 800px){
.header_con1 { position: inherit; top: 0;}
.hed1txt {text-align: center;}
.logo_bx {float: none; text-align: center; padding:14px ;}
.logo_bx img { display: inline;}
.hedrht { margin: 0 0 10px 0;}
.menu_bx { margin-left: 0; width:100%;}

.locksmithservice h1 { font-size: 24px;}
.hedrht { text-align: center; width: 100%;}
.hedrht h2 { padding: 0 0 15px;}

.whatweofferbx { margin: 1.5%; padding: 40px 20px; width: 47%;}
.whychooseus-lft { width: 100%; margin-bottom:30px;}
.whychooseus-rht { width: 100%;}

.getsocial-area ul li { margin: 0 20px;}
.getsocial-area ul li a { height: 100px; padding: 30px; width: 100px;}

.locksmith-lft { width: 100%; margin-bottom: 50px;}
.locksmith-rht { width: 100%;}

.ftrlogo { width: 100%;}
.ftrinfo { width: 100%; padding: 25px 0;}
.ftrinfo ul li { margin: 0 20px 0 0;}
.ftrmnu { width:100%;}
.ftarea1 .lftbx { width: 100%; margin-bottom:20px;}
.ftarea1 .contactbtn{ float:left;}
.ftarea3-txt { bottom: 0; position: inherit; margin-top:15px;}

.inner_hed h1 { width:100%;}
.inner_hed_menu { margin-top:0; width:100%;}
.contactuslft { width: 100%;}
.contactusrht{ width:100%;}
.innerbanner { height: auto;}

.bodylft { width: 100%;}
.bodyrht { width: 100%;}

.inner_hed { padding:35px 15px;}

}

@media screen and (max-width: 767px){
.locksmithservice-con{ background:#9DA1A4;}		

.getsocial-area ul li { margin:10px;}
.getsocial-area ul li a { height: 80px; padding: 20px; width: 80px;}

.shopaddrs{ display:none;}
.gettouch-call-lft{ display:none;}

.inner_hed h1 { font-size: 40px;}

}

@media screen and (max-width: 630px){
.indxrhtbx .img { float: none; margin: 0 0 30px 0;}
.ftarea3 .ftrsocial { width:100%; text-align:center; margin-bottom: 14px;}
.ftarea3 .ml-logo { width:100%; text-align:center;}
.ml-logo img { display: inherit;}

.ftrmnu ul { text-align: center;}
.ftrmnu ul li { margin: 5px;}


.speech_img{ float:none; margin:0 0 30px 0;}

.inner_rhtbx .locationlist ul li{ width:50%;}

}

@media only screen and (max-device-width: 480px) { 
html {-webkit-text-size-adjust: none; }

}

@media screen and (max-width: 480px){
.inner_rhtbx .storage_box .bxlft { float: none; margin-bottom:10px;}
.inner_rhtbx .storage_box .bxrht { margin:0;}

.form_bx2{width:100%; margin-right:0;}
.form_bx2_last{width:100%;}
.form_bx3{width:100%; margin-right:0;}

.whatweoffer-area{ text-align:center; }
.whatweofferbx { margin: 15px auto; padding: 40px 30px; width: 270px;}

.cntctfrmbx3{ width:100%; margin-right:0; float:left;}
.cntctfrmbx3_last{ width:100%; float:left;}

}

@media screen and (max-width: 479px){
.indxbodyrht ul li b { width: auto;}
.indxbodyrht ul li span { width: auto;}

.locksmithservice h1 { font-size: 19px;}

.inner_rhtbx .locationlist ul li{ width:100%;}

}

@media screen and (max-width: 360px){


}

@media screen and (max-width: 320px){


}
